fuss-manager - Segnalazione #754

Definire i browser da supportare
02/19/2019 12:26 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.3 Interfaccia

Resolution:

Description

Definire e documentare quali sono i browser da supportare nell'interfaccia (nomi e versioni)

Associated revisions

Revision 8bab97ab - 02/21/2019 05:03 PM - Enrico Zini
Documented browser compatibility. Refs: #754. refs: #741

History

#1 - 02/19/2019 02:43 PM - Elena Grandi

- Assignee set to Paolo Dongilli

Da discussione altrove la risposta € stata:

Firefox
Chromium

ma mancano le versioni

#2 - 02/19/2019 02:56 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Elena Grandi

Elena Grandi ha scritto:
Da discussione altrove la risposta & stata:

Firefox
Chromium

ma mancano le versioni

chromium >= 72.0.3626.96-1~deb9u1 (i386, amd64)
firefox-esr >= 60.5.1esr-1~deb9u1 i386, amd64)
che sono le versioni attuali in Debian 9.

#3 - 02/21/2019 10:20 AM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Enrico Zini

#4 - 02/21/2019 05:03 PM - Enrico Zini

- Status changed from Commenti to Chiuso

Grazie, I'no documentato in doc/web_interface.md
